首页新闻找找看学习计划

VS2012NuGet安装Unity失败

0
悬赏园豆:30 [已关闭问题] 关闭于 2016-04-17 22:53

我在2015NuGet安装Unity失败,我的项目版本是framework4.5 

wolf.lin的主页 wolf.lin | 初学一级 | 园豆:188
提问于:2016-04-17 03:17
< >
分享
所有回答(2)
0

应该是你的.netframework的版本和unity版本不匹配导致的。你可以试试将.netframework版本升为高级版本

Jeffcky | 园豆:2563 (老鸟四级) | 2016-04-17 12:48

谢谢,问题我已经自己解决了

支持(0) 反对(0) wolf.lin | 园豆:188 (初学一级) | 2016-04-17 22:54
0

更新2012后就可以安装成功了

wolf.lin | 园豆:188 (初学一级) | 2016-04-17 22:50
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册